5800 Problem beim Firmware flashen Fehlermeldung !

Dieses Thema im Forum "Nokia Forum" wurde erstellt von Spirit3678, 14. Juni 2012.

  1. Spirit3678

    Spirit3678 Mitglied

    Registriert seit:
    23. Nov. 2006
    Beiträge:
    137
    Zustimmungen:
    0
    Hallo Leute,

    ich bin gerade am verzweifeln und hoffe hier weiß jemand einen Rat.

    Ich habe ein Nokia 5800XM (RM-356) (Product Code :0578314) laut Label geschenkt bekommen das so keinen Pieps mehr macht (DEAD).

    Habe versucht es mit Phoenix 2009 im DEAD Phone Modus wieder zum Leben zu erwecken doch es erscheint immer nur eine Fehlermeldung

    (Bild im Anhang)

    egal was ich mache immer nur diese Fehlermeldung.

    Was mir auffällt das Display des 5800XM fängt an weiß zu leuchten aber mehr passiert nicht.

    Hab mal versucht den flash statt mit Phoenix mit JAF zu flashen aber da hab ich bei der ini kein Model zur Auswahl und ich blicke überhaupt nicht durch.

    Das einzige was mir spanisch vorkommt wenn man mal so im Netz die Tuts durchgeht steht immer da Phoenix würde im Pfad : C:/ProgrammeX86/Nokia/Phoenix/Products die Firmwares speichern bei mir ist es aber so das die FW`s im Pfad C:/Benutzer/Name/Local/Virtual Store/ProgrammeX86/Nokia/Phoenix/Products abgespeichert wird.

    Zum System:
    Ich habe auf dem PC Windows 7 x64 Bulid 7601 (SP1) mit Updates auf neustem Stand.

    Ich hoffe jemand kann mir helfen
     

    Anhänge:

  2. phaseIV

    phaseIV Mitglied

    Registriert seit:
    5. Nov. 2009
    Beiträge:
    70
    Zustimmungen:
    0
    Ich bin zwar kein Spezialist und vielleicht auch keine Hilfe, aber da steht was von "Downgrade not possible" ?!?!?
    Vielleicht ist das ja ein Anhaltspunkt für dich.
     
  3. teleoase

    teleoase Administrator
    Mitarbeiter

    Registriert seit:
    10. Feb. 2009
    Beiträge:
    7.882
    Zustimmungen:
    132
    Hei,,

    lies genau die Fehlermeldung so viel English sollte mann schon können denn da steht:

    Du kannst keine ältere SW flashen als auf dem Gerät vorhanden ist das ist nicht erlaubt ausserdem ist die 2009er Version uralt !!


    PS: Zu Phönix kein Support wer es verwendet sollte wissen was er tut und wie er es tut :cool:

    mfg
     
  4. Spirit3678

    Spirit3678 Mitglied

    Registriert seit:
    23. Nov. 2006
    Beiträge:
    137
    Zustimmungen:
    0
    So hab jetzt mal Phoenix 2012 installiert und per Navifirm die neuste Firm für meinen Product Code geladen aber wass soll ich sagen jedesmal wieder die Meldung : Flash was neueres.
    Wie soll ich was neueres als das aktuelle flashen kapier ich nicht.
     
  5. teleoase

    teleoase Administrator
    Mitarbeiter

    Registriert seit:
    10. Feb. 2009
    Beiträge:
    7.882
    Zustimmungen:
    132
    Hei,

    also da wurde wohl der Productcode geändert und du bekommst deshalb die Meldung FW aktueller !

    Für die Euro Codes gibt es die 60er FW versuche mal den Euro2 Code,findest auch bei Navfirm, Farbe kannst dir aussuchen ist eh besser als die Country Variant Germany !

    Einfach die Files via Datapackage Downloader Laden Productcode manuell auswählen ganz wichtig die anderen FW Files die schon im Ordner sind alle löschen und wie schon auf dem Screenshot zu sehen flashen !

    mfg
     
Die Seite wird geladen...